App\Entity\MailgunEvent:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        negotiationMessage:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        timestamp:
            groups: [grid, all]
            max_depth: 1
        description:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
